﻿CREATE TABLE [dbo].[Wordbooks]
(
	[Id] UNIQUEIDENTIFIER NOT NULL PRIMARY KEY,
	[Name] NVARCHAR(50) NOT NULL UNIQUE,
	[Title] NVARCHAR(200) NULL,
	[CreatedOn] DATETIME2(2) NOT NULL,
	[OwnerId]   UNIQUEIDENTIFIER NOT NULL,
	CONSTRAINT [FK_OwnerID] FOREIGN KEY ([OwnerId]) REFERENCES [dbo].[Users] ([Id])
)
